## Explore more on flakes
### Use flakes to have access to packets
## finish making the full NUR repo
### Be able using command to access to different shell, one by subject

## Compare both methods

## Compare using nix repository or installing directly on disk
